body, #sp-header, #sp-top-bar, #sp-main-body, #sp-bottom, #sp-bottom1, .custom-bottom {background-color: #262626!important;}
#sp-main-body, #sp-bottom {padding:20px 0px 0px 0px!important;}
#sp-bottom {display: block;}

.sp-megamenu-parent >li >a, #offcanvas-toggler >i {color: #fff;}
.gm-style-iw {color: #000;}

/* Fonts
------------------------------------------------------------*/
h2 {font-family: Open Sans, sans-serif; font-weight: 800!important; font-size: 2.5rem!important;}
.article-list h3 {color: #ffd700!important;}

/* Herobild på framsidan
------------------------------------------------------------*/
#hero {max-width: 1200px; margin: auto;}


/* Dropdown
------------------------------------------------------------*/
.sppb-panel {margin-bottom: 5px;}




/* Kalender
------------------------------------------------------------*/
.no-event, .style_Day, .iccalendar table th {font-size: 12px!important;}
.iccalendar table th {color: #ffd700;}
div.style_Today.ic-bright {background-color: #ff0000;}
.well {background-color: #333;}
#icagenda-registration legend, .ic-registration-complete-content legend {color: #fff;}
.ic-reg-cat {color: #fff;}
#icagenda .panel {background-color: rgba(221,221,221,0);}
/*.alert {background-color: #ff8282;}*/
#icagenda-registration legend {display: none!important;}
.form-horizontal .control-label {width: auto!important;}
.form-horizontal .controls {margin-left: 0px!important;}


/* Nyheter
------------------------------------------------------------*/
.pager li>a {background-color: transparent;}
.pager li>a:hover {background-color: #ffd700;}



/* Tabell
------------------------------------------------------------*/
table#priser tr:nth-child(even) {background-color: #4d4d4d;}
/* table#priser tr:nth-child(odd) {background-color:#fff;}*/ 
table#priser {width: 100%;}
td.produkt {padding-left: 10px;}


/* Nybörjarformulär
------------------------------------------------------------*/
.ort .radio-inline {margin-left: 0px;}
.rsform-block-tshirt .control-label {width: 100%!important; text-align:left; font-weight: bold;}
.rsform-block-tshirt .radio-inline {padding-right: 20px;}
.rsform-block-godkannande label.formControlLabel {width: 50px;}
.rsform-block-ort .control-label {font-weight: bold;}
.btn {padding: 5px 15px; font-size: 15px; color: #000;}

/* Instruktörer
------------------------------------------------------------*/
@media screen and (min-width: 800px) {
.instruktorer {width: 25%; float: left;}
}
.instruktorer img {width: 80%; height: auto;}


/* Bilder på startsidan
------------------------------------------------------------*/
#collagestartsidan {position: relative; display: inline-block; clear: both;}
@media screen and (min-width: 800px) {
#collagestartsidan img {width: 32%; float: left; margin-right: 5px;}
}


/* Medlemssidor
------------------------------------------------------------*/
.hemmatraning-main hr {margin: 20px 0px 60px 0px;}


/* Tjejträning
------------------------------------------------------------*/
#ttgalleri {display: flex; flex-direction: row; flex-wrap: no-wrap;}
#ttgalleri img {max-width: 33%; margin: 10px;}